﻿@charset "utf-8";

@import url(common.css); 

#columBox .lineBox01 h3,
#articleTop h1,
#breadcrumbs h1{
	font-family: 'ヒラギノ角ゴ Pro W3',メイリオ, sans-serif;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}

/* -------------------------------------------------------------------
SEOコラム
------------------------------------------------------------------- */

#columBox {
	margin: 3px 0px 0px 10px;
}

#columBox .columnTop {
	position: relative;
	width: 720px;
	padding: 10px 0px 0px 0px;
}

#columBox .columnTop p {
	margin: 0px 0px 0px 16px;
	font-size: 75%;
}

#columBox .lineBox01 {
	width: 680px;
	margin: 9px 0px 0px 16px;
	padding: 0px 0px 7px 0px;
	background: url(../images/line01.gif) repeat-x left bottom;
}

#columBox .lineBox01Btm {
	background: none;
	padding: 0px 0px 2px 0px;
}

#columBox .lineBox01 p {
	float: right;
	width: 500px;
	margin: 5px 20px 10px 0px;
	color: #999999;
	font-size: 70%;
}

#columBox .lineBox01 p.img {
	float: left;
	width: 131px;
	margin: 8px 0px 10px 0px;
}

#columBox .lineBox01 p.img img {
	margin: 0px 0px 10px 11px;
}

#columBox .lineBox01 h3 {
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 11px;
	background: url(../images/arw03.gif) no-repeat 0em 0.4em;
	color: #999999;
	font-size: 85%;
	font-weight: bold;
}

#columBox .lineBox01 p.iconArea {
	float: none;
	margin: 6px 0px 0px 15px;
}

#columBox .lineBox01 p.iconArea img {
	vertical-align: text-bottom;
}

#columBox .lineBox01 p.iconArea span{
	padding: 0px 1px;
	font-size: 80%;
	color: #330000;
}

.columList {
	padding: 0px 0px 6px 0px;
	position: relative;
	width: 702px;
}

.columList ul.listLink {
	margin-top: 13px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.columList ul.listLink li {
	margin: 0px 5px 1px 0px;
	color: #999999;
	font-size: 70%;
}


#course {
	position: relative;
	width: 530px;
	margin: 6px 0px 0px 10px;
}


#course h2 {
	padding: 12px 31px;
	background: url(../../seo-column/images/course_title.gif) no-repeat;
	font-size: 16px;
	font-weight: bold;
}

#course p {
	margin: 15px 0px 0px 16px;
	font-size: 75%;
}

#course .detail {
	width: 480px;
	background: url(../../seo-column/images/course_img.gif) no-repeat;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 27px;
}

#course .detail ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 150px;
}

#course .detail ul li {
	font-size: 75%;
}


#course ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}


.columList p.column-backNumber {
	position: absolute;
	Bottom: 5px;
	right: 5px;
	width: 165px;
	margin: 0px;
	height: 20px;
	background-image: url(../../seo-column/images/backnumber.gif);
	background-repeat: no-repeat;
	line-height: 140%;
	font-size: 75%;
}

.columList p.column-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
}

#course p.column-backNumber2 {
	position: absolute;
	Bottom: 8px;
	right: 8px;
	width: 185px;
	margin: 0px;
	background-image: url(../../seo-column/images/backnumber2.gif);
	height: 20px;
	background-repeat: no-repeat;
	line-height: 140%;
	font-size: 75%;
}

#course p.column-backNumber2 a {
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#keyEntriesBack{
	position: relative;
	width: 230px;
	margin: 60px 0px 0px 0px;
	padding: 0px;
}

#keyEntriesBack p.column-backNumber {
	display: block;
	position: absolute;
	Bottom: 35px;
	right: 25px;
	width: 165px;
	height: 20px;
	background-image: url(../../seo-column/images/backnumber.gif);
	background-repeat: no-repeat;
	margin: 0px;
}

#keyEntriesBack p.column-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
	line-height: 140%;
	font-size: 75%;
}

#keyEntriesBack p.column-backNumber2 {
	display: block;
	position: absolute;
	Bottom: 8px;
	right: 5px;
	width: 185px;
	margin: 0px;
	background-image: url(../../seo-column/images/backnumber2.gif);
	height: 20px;
	background-repeat: no-repeat;


}

#keyEntriesBack p.column-backNumber2 a {
	display: block;
	padding: 4px 0px 0px 25px;
	line-height: 140%;
	font-size: 75%;
}


#keyEntriesBack2{
	position: relative;
	width: 230px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#keyEntriesBack2 p.report-backNumber {
	display: block;
	position: absolute;
	Bottom: 8px;
	right: 5px;
	width: 205px;
	margin: 0px;
	background-image: url(../../seo-report/images/backnumber.gif);
	height: 20px;
	background-repeat: no-repeat;
}

#keyEntriesBack2 p.report-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
	line-height: 140%;
	font-size: 75%;
}

/* -------------------------------------------------------------------
SEOコラム(レポート)
------------------------------------------------------------------- */

.sum_l{
	float:left;
	display:inline;
}
.sum_r{
	float:right;
	display:inline;
	width:75%;
	font-size:90%;
}
.seo_summary{
	margin-top:5px;
	padding:5px 0 15px 5px;
	border:1px dashed #CCCCCC;
}
.col_point{
	clear:both;
	background:#FCFBE0;
	padding:10px;
	margin:10px 15px 0 15px;
	font-size:75%;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
}
.sum_l_1{
	background:#666;
	padding:5px 10px 4px 10px;
	color:#fff;
	font-weight:bold;
}
.sum_l_2{
	line-height:3em;
	font-weight:bold;
}
.col_point .pin{
	float:left;
	display:inline;
	padding-right:7px;
}
.col_point .p_point{
	display:inline;
	line-height:1.5em;
}
.col_list01{
	margin-top:14px;
}
.col_list01 li{
	text-indent:-0.55em;
	padding-left:0.55em;
}
.next,
.page_btn{
	text-align:center;
}
.next{
	margin-top:10px;
}
.page_btn{
	font-size:75%;
}
.page_btn span{
	padding:10px;
}
.page_btn .now{
	color:#aaa;
}

/* -------------------------------------------------------------------
SEOコラムテスト(記事)
------------------------------------------------------------------- */
.seo-column-testTitle {
	background: url(/seo-column/images/breadcrumbs01.jpg) left top no-repeat;
}
.seo-column-testTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.seo-column-testTitle h1 {
	padding: 4px 0 0 31px;
}

.seo-column-testTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/seo-column/images/breadcrumbs02.gif) left bottom no-repeat;
}

.seo-column-testArticleTitle {
	width: 702px;
	background: url(/seo-column/images/articleTop02.gif) left top repeat-y;
}

.seo-column-testArticleTitle h1 {
	color: #FF9000;
}

.seo-column-testArticleTitle .box {
	width: 702px;
	background: url(/seo-column/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}


.seo-column-testArticle p {
	margin: 15px 15px 0px 15px;
	font-size: 75%;
}

.seo-column-testArticle p.articleImg{
	text-align: center;
}


.seo-column-testArticle ul.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.seo-column-testArticle ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}
.seo-column-testArticle ol.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.seo-column-testArticle ol.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}


/* -------------------------------------------------------------------
テストＵＰ(記事)　※ＳＥＯコラム記事と同じ
------------------------------------------------------------------- */
.testupTitle {
	background: url(/seo-column/images/breadcrumbs01.jpg) left top no-repeat;
}
.testupTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.testupTitle h1 {
	padding: 4px 0 0 31px;
}

.testupTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/seo-column/images/breadcrumbs02.gif) left bottom no-repeat;
}

.testupArticleTitle {
	width: 702px;
	background: url(/seo-column/images/articleTop02.gif) left top repeat-y;
}

.testupArticleTitle h1 {
	color: #FF9000;
}

.testupArticleTitle .box {
	width: 702px;
	background: url(/seo-column/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}


.testupArticle p {
	margin: 15px 15px 0px 15px;
	font-size: 75%;
}

.testupArticle p.articleImg{
	text-align: center;
}


.testupArticle ul.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.testupArticle ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}
.testupArticle ol.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.testupArticle ol.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

/* -------------------------------------------------------------------
デジタルマーケティングコラム&テスト(記事)
------------------------------------------------------------------- */
.dmktg-columnTitle,
.dmktg-column-testTitle{
	background: url(/dmktg-column/images/breadclumbs01.jpg) left top no-repeat;
}
.dmktg-columnTitle p,
.dmktg-column-testTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}
.dmktg-columnTitle h1,
.dmktg-column-testTitle h1 {
	padding: 4px 0 0 31px;
}
.dmktg-columnTitle .title,
.dmktg-column-testTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/dmktg-column/images/breadcrumbs02.gif) left bottom no-repeat;
}
.dmktg-columnArticleTitle,
.dmktg-column-testArticleTitle {
	width: 705px;
	background: url(/dmktg-column/images/articleTop02.gif) left top repeat-y;
}
.dmktg-columnArticleTitle h1,
.dmktg-column-testArticleTitle h1 {
	color: #FF9000;
}

.dmktg-columnArticleTitle .box,
.dmktg-column-testArticleTitle .box {
	width: 702px;
	background: url(/dmktg-column/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}

.dmktg-columnArticle p,
.dmktg-column-testArticle p {
	margin: 15px 15px 0px 15px;
	font-size: 75%;
}
.dmktg-columnArticle p.articleImg,
.dmktg-column-testArticle p.articleImg{
	text-align: center;
}

.dmktg-columnArticle ul.listLink,
.dmktg-column-testArticle ul.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}
.dmktg-columnArticle ul.listLink li,
.dmktg-column-testArticle ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}
.dmktg-columnArticle ol.listLink,
.dmktg-column-testArticle ol.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}
.dmktg-columnArticle ol.listLink li,
.dmktg-column-testArticle ol.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}
.columList p.d-column-backNumber {
	position: absolute;
	Bottom: 5px;
	right: 5px;
	width: 255px;
	margin: 0px;
	height: 20px;
	background-image: url(../../dmktg-column/images/backnumber.gif) !important;
	background-repeat: no-repeat;
	line-height: 140%;
	font-size: 73%;
}

.columList p.d-column-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
}
#keyEntriesBack p.column-backNumber {
	display: block;
	position: absolute;
	Bottom: 35px;
	right: 5px;
	width: 220px;
	font-size:73%;
	height: 20px;
	background-image: url(../../dmktg-column/images/backnumber2.gif) !important;
	background-repeat: no-repeat;
	margin: 0px;
}

#keyEntriesBack p.column-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
	line-height: 140%;
	font-size: 75%;
}
#keyEntriesBack p.column-backNumber2 {
	display: block;
	position: absolute;
	Bottom: 8px;
	right: 5px;
	width: 220px;
	margin: 0px;
	background-image: url(../../dmktg-column/images/backnumber2.gif) !important;
	height: 20px;
	background-repeat: no-repeat;

}

#keyEntriesBack p.column-backNumber2 a {
	display: block;
	padding: 4px 0px 0px 25px;
	line-height: 140%;
	font-size: 73%;
}
/* -------------------------------------------------------------------
デジタルマーケティングコラム(記事)
------------------------------------------------------------------- */
.dmktg-columnTitle {
	background: url(/dmktg-column/images/breadclumbs01.jpg) left top no-repeat;
}

.dmktg-columnTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.dmktg-columnTitle h1 {
	padding: 4px 0 0 31px;
}

.dmktg-columnTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/dmktg-column/images/breadcrumbs02.gif) left bottom no-repeat;
}

.dmktg-columnArticleTitle h1 {
	color: #FF9000;
}

.dmktg-columnArticle p {
	margin: 15px 15px 0px 15px;
	font-size: 75%;
}

.dmktg-columnArticle p.articleImg{
	text-align: center;
}


.dmktg-columnArticle ul.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.dmktg-columnArticle ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}
.dmktg-columnArticle ol.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.dmktg-columnArticle ol.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

#entryBody {
	margin: 3px 0px 0px 10px;
}

#articleTop h1 {
	padding: 15px 0px 15px 27px;
	font-size: 14px;
	font-weight: bold;
	background: url(/images/line01.gif) 27px bottom no-repeat;
}

#articleTop p.date {
	margin: 3px 12px 10px 0px;
	text-align: right;
	font-size: 11px;
	color: #999999;
}
#articleTop p.date a {
}
#articleTop p.date a:link {
	color: #999999;
}
#articleTop p.date a:visited {
	color: #999999;
}
#articleTop p.date a:hover {
	color: #800080;
}
#articleTop p.date a:active {
	color: #800080;
}

#articleTop p.iconArea {
	margin: 10px 12px 0px 0px;
	color: #CCCCCC;
	font-size: 12px;
	text-align: right;
}

#articleTop p.iconArea img {
	vertical-align: text-bottom;
}

#articleTop p.iconArea span{
	padding: 0px 1px;
	height: 20px;
	color: #330000;
}

#entryBody p.topTxt {
	margin: 14px 15px 12px 15px;
	font-size: 75%;
}


#entryBody p {
	margin: 14px 15px 12px 15px;
	font-size: 75%;
}

.entryLink {
	width: 680px;
	margin: 0px 0px 0px 7px;
	background: url(../images/line01.gif) repeat-x left top;
}

.entryLink ul {
	margin: 0px 0px 0px 13px;
	padding: 16px 20px 10px 25px;
	background: url(../images/entryinfo_icon01.gif) no-repeat 2px 16px;
}

.entryLink ul li {
	display: inline;
	margin: 0px 10px 0px 0px;
	font-size: 75%;
}

.entryUrl {
	width: 490px;
	margin: 0px 0px 0px 7px;
	background: url(../images/line01.gif) repeat-x left top;
}

.entryUrl p {
	margin: 0px 0px 0px 9px;
	padding: 14px 20px 10px 27px;
	background: url(../images/entryinfo_icon02.gif) no-repeat 0px 17px;
	font-size: 75%;
}

#recommend, #backnumber {
	margin: 10px 0px 0px 10px;
}

#recommend h3{
	margin: 12px 0px 0px 19px;
	padding: 0px 0px 0px 24px;
	font-size: 85%;
	font-weight: bold;
}

#recommend h3.recommend {
	background: url(../../seo-column/images/recommennd_icon.gif) no-repeat;
}

#recommend ul.listLink, #backnumber ul.listLink {
	margin: 13px 16px 10px 16px;
}

#recommend ul.listLink li, #backnumber ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 75%;
}
#backnumber ul.listLink li a{
	font-size: 110%;
}
.dotted{
	background:url(/common/images/line01.gif) left bottom repeat-x ;
	width:680px;
	margin:0 0 0 7px;
	padding-bottom:5px;
}


/* -------------------------------------------------------------------
SEOコラム(記事)
------------------------------------------------------------------- */
.seo-columnTitle {
	background: url(/seo-column/images/breadcrumbs01.jpg) left top no-repeat;
}

.seo-columnTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.seo-columnTitle h1 {
	padding: 4px 0 0 31px;
}

.seo-columnTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/seo-column/images/breadcrumbs02.gif) left bottom no-repeat;
}

.seo-columnArticleTitle {
	width: 705px;
	background: url(/seo-column/images/articleTop02.gif) left top repeat-y;
}

.seo-columnArticleTitle h1 {
	color: #FF9000;
}

.seo-columnArticleTitle .box {
	width: 702px;
	background: url(/seo-column/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}


.seo-columnArticle p {
	margin: 15px 15px 0px 15px;
	font-size: 75%;
}

.seo-columnArticle p.articleImg{
	text-align: center;
}


.seo-columnArticle ul.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.seo-columnArticle ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}
.seo-columnArticle ol.listLink {
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

.seo-columnArticle ol.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

#entryBody {
	margin: 3px 0px 0px 10px;
}

#articleTop h1 {
	padding: 15px 7px 15px 27px;
	font-size: 14px;
	background: url(/images/line01.gif) 27px bottom no-repeat;
}
#articleTop h1 span{
	font-size:75%;
}
#articleTop p.date {
	margin: 3px 12px 10px 0px;
	text-align: right;
	font-size: 11px;
	color: #999999;
}
#articleTop p.date a {
}
#articleTop p.date a:link {
	color: #999999;
}
#articleTop p.date a:visited {
	color: #999999;
}
#articleTop p.date a:hover {
	color: #800080;
}
#articleTop p.date a:active {
	color: #800080;
}

#articleTop p.iconArea {
	margin: 10px 12px 0px 0px;
	color: #CCCCCC;
	font-size: 12px;
	text-align: right;
}

#articleTop p.iconArea img {
	vertical-align: text-bottom;
}

#articleTop p.iconArea span{
	padding: 0px 1px;
	height: 20px;
	color: #330000;
}

#entryBody p.topTxt {
	margin: 14px 15px 12px 15px;
	font-size: 75%;
}


#entryBody p {
	margin: 14px 15px 12px 15px;
	font-size: 75%;
}

.entryLink {
	width: 680px;
	margin: 0px 0px 0px 7px;
	background: url(../images/line01.gif) repeat-x left top;
}

.entryLink ul {
	margin: 0px 0px 0px 13px;
	padding: 16px 20px 10px 25px;
	background: url(../images/entryinfo_icon01.gif) no-repeat 2px 16px;
}

.entryLink ul li {
	display: inline;
	margin: 0px 10px 0px 0px;
	font-size: 75%;
}

.entryUrl {
	width: 490px;
	margin: 0px 0px 0px 7px;
	background: url(../images/line01.gif) repeat-x left top;
}

.entryUrl p {
	margin: 0px 0px 0px 9px;
	padding: 14px 20px 10px 27px;
	background: url(../images/entryinfo_icon02.gif) no-repeat 0px 17px;
	font-size: 75%;
}

#recommend, #backnumber {
	margin: 10px 0px 0px 10px;
}

#recommend h3{
	margin: 12px 0px 0px 19px;
	padding: 0px 0px 0px 24px;
	font-size: 85%;
	font-weight: bold;
}

#recommend h3.recommend {
	background: url(../../seo-column/images/recommennd_icon.gif) no-repeat;
	padding-right:5px;
}

#recommend ul.listLink, #backnumber ul.listLink {
	margin: 13px 16px 10px 16px;
}

#recommend ul.listLink li, #backnumber ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 75%;
}
#backnumber ul.listLink li a{
	font-size: 110%;
}
.dotted{
	background:url(/common/images/line01.gif) left bottom repeat-x ;
	width:680px;
	margin:0 0 0 7px;
	padding-bottom:5px;
}


/* -------------------------------------------------------------------
実践SEO講座(記事)
------------------------------------------------------------------- */

.seo-lessonTitle {
	background: url(/seo-lesson/images/breadcrumbs01.jpg) left top no-repeat;
}

.seo-lessonTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.seo-lessonArticleTitle h1 {
	padding: 4px 0 0 31px;
	color:#660099;
}

.seo-lessonTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/seo-lesson/images/breadcrumbs02.gif) left bottom no-repeat;
}

.seo-lessonArticleTitle {
	width: 522px;
	background: url(/seo-lesson/images/articleTop02.gif) left top repeat-y;
}

.seo-lessonArticleTitle h1 {
	color: #660099;
}

.seo-lessonArticleTitle .box {
	width: 522px;
	background: url(/seo-lesson/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}

.seo-lessonArticle p {
	margin: 15px 15px 0px 15px;
	font-size: 75%;
}

.seo-lessonArticle p.articleImg{
	text-align: center;
}

.seo-lessonArticle ul li{
	font-size: 75%;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.seo-lessonArticle ol li{
	padding: 0px;
	font-size: 75%;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 40px;
}

/* -------------------------------------------------------------------
SEOツール
------------------------------------------------------------------- */

.seo-toolTitle {
	background: url(/dmktg-column/images/breadclumbs01.jpg) left top no-repeat;
}

.seo-toolTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.seo-toolTitle h1 {
	padding: 4px 0 0 31px;
}

.seo-toolTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/dmktg-column/images/breadclumbs02.gif) left bottom no-repeat;
}

.seo-toolArticleTitle .box {
	width: 702px;
	background: url(/seo-tool/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}
.seo-toolArticleTitle {
	width: 702px;
	background: url(/seo-tool/images/articleTop02.gif) left top repeat-y;
}
.seo-toolArticleTitle h1{
	color: #336699;
}

#seo-toolBox h2 {
	padding: 6px 0px 4px 27px;
	background: #EEEEEE url(/seo-tool/images/tool_mark.gif) no-repeat 7px 5px;
	border-bottom: 1px solid #C1C1C1;
	font-size: 14px;
	font-weight: bold;
}

#seo-toolBox h2.nobg {
	padding: 6px 0px 4px 15px;
	background: #EEEEEE;
}

#seo-toolBox {
	margin: 3px 0px 0px 10px;
}

#seo-toolBox p {
	font-size: 75%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#seo-toolBox .ctBox {
	margin: 10px 0px 0px 16px;
	padding: 0px 0px 12px 0px;
}
div#seo-toolBox .ctBox:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#seo-toolBox .ctBox { display:inline-block; }
/*\*/
* html div#seo-toolBox .ctBox { height:1%; }
div#seo-toolBox .ctBox { display:block; }
/**/

#seo-toolBox .ctBox p {
	float: left;
	width: 270px;
	margin: 0px;
}

#seo-toolBox .ctBox ul {
	float: left;
}

#seo-toolBox .ctBox ul.listLink li {
	margin: 0px 0px 1px 0px;
	font-size: 75%;
}

#newEntry {
	margin: 10px 0px 0px 10px;
}

#newEntry ul.listLink {
	margin: 13px 16px 0px 16px;
}

#newEntry ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}
.tEntryBg{
	padding: 10px 10px 5px;
	margin: 20px 10px 20px 10px;
	color: #666699;
	background-color: #FCFBE0;
	border:1px solid #C7C9A0;
}
.tEntryBg img{
	padding: 0 10px 0 0;
}
.tEntryBg p{
	margin: 0;
	padding: 0;
	position: relative;
	right: 10px;
}

/* -------------------------------------------------------------------
SEOFAQ
------------------------------------------------------------------- */

.seo-faqTitle,
.seo-faq_testTitle {
	background: url(/seo-faq/images/breadcrumbs01.jpg) left top no-repeat;
}

.seo-faqTitle p,
.seo-faq_testTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.seo-faqTitle h1,
.seo-faq_testTitle h1 {
	padding: 4px 0 0 31px;
}

.seo-faqTitle .title,
.seo-faq_testTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/seo-faq/images/breadcrumbs02.gif) left bottom no-repeat;
}

.seo-faqArticleTitle,
.seo-faq_testArticleTitle {
	width: 705px;
	background: url(/seo-faq/images/articleTop02.gif) left top repeat-y;
}

.seo-faqArticleTitle h1,
.seo-faq_testArticleTitle h1 {
	color: #006633;
}

.seo-faqArticleTitle .box,
.seo-faq_testArticleTitle .box {
	width: 702px;
	background: url(/seo-faq/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}

#seo-faqBox,
#seo-faq_testBox {
	margin: 3px 0px 0px 10px;
}

#seo-faqBox p,
#seo-faq_testBox p {
	margin: 10px 0px 12px 20px;
	font-size: 75%;
}

#seo-faqBox ul.listLink,
#seo-faq_testBox ul.listLink {
	margin: 13px 16px 9px 16px;
}

#seo-faqBox ul.listLink li,
#seo-faq_testBox ul.listLink li {
	margin: 0px 0px 1px 0px;
	color: #999999;
	font-size: 70%;
}

h2.newEntry {
	margin: 12px 0px 0px 19px;
	padding: 0px 0px 0px 24px;
	background: url(/seo-faq/images/new_entry_icon.gif) no-repeat 0px 0.2em;
	font-size: 85%;
	font-weight: bold;
}

.seo-faqArticle p,
.seo-faq_testArticle p {
	margin: 0px 15px 17px 15px;
	font-size: 75%;

}

.seo-faqArticle p.btm,
.seo-faq_testArticle p.btm {
	margin: 0px 15px 10px 15px;
}

#seo-faqBox h2,
#seo-faq_testBox h2 {
	padding: 6px 0px 4px 27px;
	background: #EEEEEE url(/seo-faq/images/faq_mark.gif) no-repeat 7px 5px;
	border-bottom: 1px solid #C1C1C1;
	font-size: 14px;
	font-weight: bold;
}

#seo-faqBox h2.nobg,
#seo-faq_testBox h2.nobg {
	padding: 6px 0px 4px 15px;
	background: #EEEEEE;
}

#faqBack {
	position: relative;
	width: 702px;
}

#faqBack p.faq-backNumber {
	display: block;
	position: absolute;
	Bottom: 8px;
	right: 5px;
	width: 165px;
	margin: 0px;
	background-image: url(/seo-faq/images/backnumber.gif);
	height: 20px;
	background-repeat: no-repeat;
	line-height: 140%;
	font-size: 75%;
}

#faqBack p.faq-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
}

#keyEntriesBack2 p.faq-backNumber {
	display: block;
	position: absolute;
	Bottom: 8px;
	right: 5px;
	width: 165px;
	margin: 0px;
	background-image: url(/seo-faq/images/backnumber.gif);
	height: 20px;
	background-repeat: no-repeat;
}

#keyEntriesBack2 p.faq-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
	line-height: 140%;
	font-size: 75%;
}
.faq_q,
.faq_a{
	clear:both;
	margin:14px 15px 12px 15px;
}
.faq_a{
	border-top:dotted 1px #CCCCCC;
	padding-top:15px;
}
.faq_l{
	width:20px;
	float:left;
	margin:0 !important;
}
.faq_r{
	margin:0 !important;
	padding-left:30px;
}



/* -------------------------------------------------------------------
SEO用語集
------------------------------------------------------------------- */

.seo-glossaryTitle,
.seo-glossary_testTitle {
	background: url(/seo-glossary/images/breadcrumbs01.jpg) left top no-repeat;
}

.seo-glossaryTitle p,
.seo-glossary_testTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.seo-glossaryTitle h1,
.seo-glossary_testTitle h1 {
	padding: 4px 0 0 31px;
}

.seo-glossaryTitle .title,
.seo-glossary_testTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/seo-glossary/images/breadcrumbs02.gif) left bottom no-repeat;
}

.seo-glossaryArticleTitle,
.seo-glossary_testArticleTitle {
	width: 705px;
	background: url(/seo-glossary/images/articleTop02.gif) left top repeat-y;
}

.seo-glossaryArticleTitle h1,
.seo-glossary_testArticleTitle h1 {
	color: #805C07;
}

#articleTop h1.nobg {
	background: none;
}

.seo-glossaryArticleTitle .box,
.seo-glossary_testArticleTitle .box {
	width: 702px;
	background: url(/seo-glossary/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}

#seo-glossaryBox,
#seo-glossary_testBox {
	margin: 3px 0px 0px 10px;
}

#seo-glossaryBox h2,
#seo-glossary_testBox h2 {
	padding: 6px 0px 4px 27px;
	background: #EEEEEE url(/seo-glossary/images/glossary_mark.gif) no-repeat 7px 5px;
	border-bottom: 1px solid #C1C1C1;
	font-size: 14px;
	font-weight: bold;
}

#seo-glossaryBox h2 a,
#seo-glossary_testBox h2 a{
	text-decoration: underline;
}

#seo-glossaryBox h2.nobg,
#seo-glossary_testBox h2.nobg {
	padding: 6px 0px 4px 15px;
	background: #EEEEEE;
	border-bottom: 1px solid #C1C1C1;
	font-size: 14px;
	font-weight: bold;
}

#seo-glossaryBox ul,
#seo-glossary_testBox ul {
	margin: 14px 16px 12px 16px;
}

#seo-glossaryBox ul li,
#seo-glossary_testBox ul li {
	display: inline;
	padding: 0px 10px 0px 0px;
	font-size: 75%;
}



/* -------------------------------------------------------------------
SEOレポート
------------------------------------------------------------------- */

.seo-reportTitle {
	background: url(/seo-report/images/breadcrumbs01.jpg) left top no-repeat;
}

.seo-reportTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.seo-reportTitle h1 {
	padding: 4px 0 0 31px;
}

.seo-reportTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/seo-report/images/breadcrumbs02.gif) left bottom no-repeat;
}

.seo-reportArticleTitle {
	width: 705px;
	background: url(/seo-report/images/articleTop02.gif) left top repeat-y;
}

.seo-reportArticleTitle h1 {
	color: #990000;
}

.seo-reportArticleTitle .box {
	width: 702px;
	background: url(/seo-report/images/articleTop01.gif) left top no-repeat;
	border-bottom:#CFCFCF 1px solid;
}

.seo-reportArticleTitle h2 {
	padding: 16px 0px 0px 27px;
	color: #805C07;
	font-size: 14px;
	font-weight: bold;
}


.seo-reportContent {
	height: 60px;
	background: url(/seo-report/images/report_bg.jpg) no-repeat;
}


#seo-reportBox {
	margin: 3px 0px 0px 10px;
}

#seo-reportBox h2 {
	padding: 6px 0px 4px 27px;
	background: #EEEEEE url(../../seo-report/images/report_mark.gif) no-repeat 7px 5px;
	border-bottom: 1px solid #C1C1C1;
	font-size: 14px;
	font-weight: bold;
}

#seo-reportBox .reportTop {
	padding: 10px 0px 10px 0px;
	position: relative;
	width: 522px;
}

#seo-reportBox .reportTop p {
	margin: 0px 16px 0px 16px;
	font-size: 75%;
}

#seo-reportBox .reportEntry {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-size: 70%;
}

#seo-reportBox .reportEntry h2 a{
	text-decoration: underline;
}

#seo-reportBox .reportEntry p {
	color: #999999;
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 16px;
	margin-left: 16px;
}


#reportBack {
	position: relative;
	width: 702px;
}

#reportBack p.report-backNumber {
	display: block;
	position: absolute;
	Bottom: 8px;
	right: 5px;
	width: 205px;
	height: 20px;
	margin: 0px;
	background-image: url(/seo-report/images/backnumber.gif);
	height: 20px;
	background-repeat: no-repeat;
	line-height: 140%;
	font-size: 75%;
}

#reportBack p.report-backNumber a {
	display: block;
	padding: 4px 0px 0px 25px;
}


.seo-reportBoxTop {
	margin: 13px 16px 0px 16px;
}

.seo-reportBoxTop h4 {
	margin: 0px 0px 4px 0px;
	font-size: 75%;
	font-weight: bold;
}

.seo-reportBoxTop p {
	margin: 0px 0px 14px 0px;
	font-size: 75%;
}

.seo-reportBoxTop ul.listLink {
	margin: 0px 0px 10px 0px;
}

.seo-reportBoxTop ul.listLink li {
	margin: 0px 0px 1px 0px;
	font-size: 75%;
}

.seo-reportBoxTop table {
	width: 490px;
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}

.seo-reportBoxTop table tr td {
	padding: 6px 18px 5px 18px;
	border: 1px solid #CFCFCF;
	text-align: right;
	font-size: 75%;
}

.seo-reportBoxTop table tr td.bg {
	width: 81px;
	padding: 6px 0px 5px 0px;
	background: #EEEEEE;
	text-align: center;
}

.seo-reportBoxTop p.rightTxt {
	margin: 3px 0px 0px 0px;
	text-align: right;
	color: #666666;
	font-size: 70%;
}



.seo-reportResult {
	margin: 6px 0px 0px 10px;
}

.seo-reportResult h3 {
	padding: 12px 31px;
	background: url(../../seo-report/images/result_title.jpg) no-repeat;
	font-size: 16px;
	font-weight: bold;
}

.seo-reportResult h4 {
	margin: 0px 0px 14px 0px;
	padding: 6px 25px 4px 2.7em;
	background: #EEEEEE;
	border-bottom: 1px solid #C1C1C1;
	font-size: 75%;
	font-weight: bold;
	text-indent: -1.3em;
}

.seo-reportResult p {
	margin: 0px 16px 17px 16px;
	font-size: 75%;
}

.seo-reportResult p.imgTitle {
	margin: 0px 16px 10px 16px;
	padding: 0px 0px 0px 16px;
	background: url(../images/arw03.gif) no-repeat 0em 0.4em;
}

.seo-reportResult p.imgTitle span {
	font-weight: bold;
}

.seo-reportArticle .toTop {
	font-size: 75%;
}

.definition p {
	margin: 0px 0px 0px 33px;
	font-size: 70%;
	font-weight: bold;
}

.definition ul.listLink {
	margin: 0px 0px 17px 36px;
}

.definition ul.listLink li {
	font-size: 70%;
}

.seo-reportResult p.notes {
	margin: 0px 16px 10px 16px;
	color: #666666;
	font-size: 70%;
}

.lineBox02 {
	margin: 0px 17px 17px 17px;
	padding: 14px 0px 0px 0px;
	background: url(../images/line01.gif) repeat-x;
	font-weight: bold;
}
.seo-reportResult p.resultImg {
	margin: 0px 16px 17px 50px;
	padding: 14px 0px 0px 0px;
}



/* -------------------------------------------------------------------
コンテンツ以外
------------------------------------------------------------------- */

.noCategoryTitle {
	background: url(/images/breadcrumbs01.jpg) left top no-repeat;
}

.noCategoryTitle p {
	padding: 14px 10px 0px 31px;
	line-height:130%;
}

.noCategoryTitle h1 {
	padding: 4px 0 0 31px;
}

.noCategoryTitle .title {
	padding: 2px 0 15px 31px;
	background: url(/images/breadcrumbs02.gif) left bottom no-repeat;
}

#noCategoryBox {
	margin: 3px 0px 0px 10px;
}

#noCategoryBox p {
	margin: 15px 0px 12px 20px;
	font-size: 75%;
}

#noCategoryBox ul.listLink {
	margin: 13px 16px 9px 16px;
	color: #666666;
}

#noCategoryBox ul.listLink li {
	font-size: 75%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


#noCategoryBox span {
}


#noCategoryBox h2 {
	padding: 6px 0px 4px 27px;
	background: #EEEEEE;
	border-bottom: 1px solid #C1C1C1;
	font-size: 14px;
	font-weight: bold;

}

#noCategoryBox h3 {
	padding: 16px 0px 0px 27px;
	color: #666699;
	font-size: 14px;
	font-weight: bold;
}

#noCategoryBox h4 {
	padding: 16px 0px 0px 27px;
	color: #666699;
	font-size: 12px;
	font-weight: bold;
}



#nEntry h2 {
	background: #EEEEEE;
	border-bottom: 1px solid #C1C1C1;
	font-size: 75%;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;

}

#nEntry h3 {
	font-size: 75%;
	font-weight: bold;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px; 
	padding-right: 0px;
	padding-left: 10px;
	color: #666699;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #8787bb;
	border-bottom-color: #8787bb;
}

#nEntry h4 {
	padding: 16px 0px 0px 15px;
	color: #666699;
	font-size: 12px;
	font-weight: bold;
}

#nEntry ul li{
	font-size: 75%;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#nEntry ol{
	padding: 10px;
	color: #666699;
	background-color: #FCFBE0;
	border: 1px dashed #CCCCCC;
	margin-top: 10px;
	margin-right: 16px;
	margin-bottom: 10px;
	margin-left: 16px;
}

#nEntry ol li{
	padding: 0px;
	font-size: 75%;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 40px;
}

#nEntry blockquote{
	display:block;
	color: #666699;
	font-size: 75%;
	background-color: #FCFBE0;
	border: 1px dashed #CCCCCC;
	margin-right: 16px;
	margin-left: 16px;
	padding: 10px;
	margin-bottom: 15px;
	line-height:160%;
}
.nEntryBg{
	padding: 10px;
	color: #666699;
	font-size: 75%;
	background-color: #FCFBE0;
	border: 1px dashed #CCCCCC;
}

/* -------------------------------------------------------------------
サイトマップ
------------------------------------------------------------------- */

#sitemap h3{
	padding: 6px 0px 4px 15px;
	background: #FFFFFF;
	border-bottom: 1px solid #C1C1C1;
	font-size: 75%;
	font-weight: bold;
	color:#000;
}

#sitemap li{
	line-height: 1;
}

#sitemap .glossary ul{
	margin-top: 13px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
}

#sitemap .glossary ul li{
	display: inline;
	padding: 0px 10px 0px 0px;
	font-size: 75%;
	line-height: 1.4;
}

#sitemap .common{
	width: 490px;
	margin: 16px 0px 16px 9px;
	padding: 1px 0px 0px 0px;
	background: url(../images/line01.gif) repeat-x left top;
}

#sitemap .common ul{
	position: relative;
	right: 9px;
}

#sitemap ul.listLink li {
	padding: 0px 0px 0px 11px;
	background: url(../images/arw03.gif) no-repeat 0em 0.2em;
}
